import request from '@/utils/request'

// 列表
export function list(query) {
  return request({
    url: `/system/file/list`,
    method: 'get',
    params: query
  })
}

// 新增
export function submit(data) {
  return request({
    url: `/system/file`,
    method: 'post',
    data
  })
}

// 删除
export function remove(id){
  return request({
    url: `/system/file/${id}`,
    method: 'delete'
  })
}